@echo off

cd CodeFormerSE

call .\venv\Scripts\activate.bat || exit /b
REM SET CUDA_VISIBLE_DEVICES=0  - this is used to set certain CUDA device visible only used
set PYTHONWARNINGS=ignore
REM SET CUDA_VISIBLE_DEVICES=1

python app.py

pause
